<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <View
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:background="@drawable/bg_skeleton_radius_14" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="64dp"
        android:layout_marginLeft="12dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <View
            android:layout_width="72dp"
            android:layout_height="16dp"
            android:layout_marginTop="4dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="120dp"
            android:layout_height="12dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="32dp"
            android:layout_height="12dp"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="4dp"
            android:background="@drawable/bg_skeleton_radius_4" />

    </LinearLayout>


    <View
        android:layout_width="56dp"
        android:layout_height="28dp"
        android:layout_gravity="center_vertical"
        android:background="@drawable/bg_skeleton_radius_999" />

</LinearLayout>